<app-toobar></app-toobar>
<div fxHide fxShow.gt-xs = true>
      <div class="container">

        <div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12" align="center">
          <div class="row col-xs-12 col-sm-12 col-md-12 col-lg-12" align="center">

      <div class="formGroup" *ngIf="authService.userData as user">

        <p>Enviamos um email de confirmação para <strong>{{user.email}}</strong>.</p>
        <p>Por favor, verifique seu email e clique no link para verificar seu endereço de email.</p>
        <button mat-raised-button color="primary" (click)="authService.SendVerificationMail()">Reenviar e-mail de verificação</button>
        <button mat-stroked-button color="primary" style="margin-left: 2%;" (click)="login()">Ir para Login</button>

      </div>
          </div>
      <!-- Calling SendVerificationMail() method using authService Api -->

    </div>
    </div>
  </div>


    <div fxHide fxHide.lt-sm = false>
      <div class="container-2">

        <div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12" align="center">
          <div class="row col-xs-12 col-sm-12 col-md-12 col-lg-12" align="center">

      <div class="formGroup" *ngIf="authService.userData as user">

        <p>Enviamos um email de confirmação para <strong>{{user.email}}</strong>.</p>
        <p>Por favor, verifique seu email e clique no link para verificar seu endereço de email.</p>
        <button mat-raised-button color="primary" (click)="authService.SendVerificationMail()">Reenviar e-mail de verificação</button>
        <button mat-stroked-button color="primary" style="margin-left: 2%;" (click)="login()">Ir para Login</button>

      </div>

          </div>
      <!-- Calling SendVerificationMail() method using authService Api -->

    </div>
    </div>
    </div>
